/* Menu Deal */
.navigation-wrap {
    border-bottom: 1px solid #BDBDBD;
}

.navigation-wrap-row {
    margin: 0 -8px;
    align-items: center;
}

.navigation-wrap-menu {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
}

.menu-main .menu-title {
    color: #FF4200;
    font-size: 18px;
    line-height: 21px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 700;
    padding: 13px 0 11px;
    cursor: pointer;
}

.menu-main .menu-title img {
    margin: 0 12px 0 0;
}

.menu-main > ol {
    overflow: visible;
    position: absolute;
    top: 45px;
    left: 8px;
    background: #FFF none;
    z-index: 99;
    width: -webkit-calc(400% - 16px);
    width: -moz-calc(400% - 16px);
    width: calc(400% - 16px);
    grid-template-columns: 25% 25% 25% 25%;
    display: none;
}

.menu-main:hover > ol {
    display: grid;
}

.menu-main > ol::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #BEBEBE;
}

.menu-main > ol > li {
    padding: 11px;
    border-bottom: 1px solid #BEBEBE;
    border-right: 1px solid #BEBEBE;
}

.menu-main > ol > li > a {
    color: #333;
    font-size: 16px;
    line-height: 19px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-main > ol > li > a img {
    max-width: 24px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    margin: 0 18px 0 0;
}

.menu-main li a:hover {
    color: #FF4200;
}

.navigation-wrap-banner {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding: 0 8px;
}

.menu-deal ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-deal li {
    position: relative;
}

.menu-deal a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
}

.menu-deal a:hover {
    color: #207BC1;
}

.notify-circle {
    width: 16px;
    height: 16px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: visibility .5s;
    transition: visibility .5s;
    display: block;
    position: absolute;
    top: -8px;
    left: -15px;
}

.notify-circle::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #FF4200 none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notify-circle::after {
    content: '';
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #FF4200;
    opacity: .5;
    -webkit-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -o-animation: notify-circle-anim 1.2s infinite ease-in-out;
    animation: notify-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@keyframes notify-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -ms-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(0);
        -ms-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -ms-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
    }
}
/* End Menu Deal */

/* Breadcrumb */
.breadcrumbs {
    margin: 16px 0 0;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -72px -128px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */

/* Article Category */
.article-category {
    margin: 24px 0 0;
}

.article-category-row {
    margin: 0 -12px;
}

.article-category-left {
    -ms-flex: 0 0 73.53%;
    flex: 0 0 73.53%;
    max-width: 73.53%;
    padding: 0 12px;
}

.article-category-right {
    -ms-flex: 0 0 26.47%;
    flex: 0 0 26.47%;
    max-width: 26.47%;
    padding: 0 12px;
}

.sidebar-box {
    margin: 0 0 24px;
}

.sidebar-box:last-child {
    margin: 0;
}

.article-box-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 11px 16px 10px;
    display: block;
    margin: 0;
}

.article-box-item {
    margin: 16px 0 0;
}

.article-box-item a {
    display: block;
}

.article-box-item a::after {
    content: '';
    display: block;
    clear: both;
}

.article-box-img {
    margin: 0 18px 0 0;
    width: 76px;
    height: 60px;
    position: relative;
    overflow: hidden;
    border: 1px solid #BDBDBD;
    float: left;
}

.article-box-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-box-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    display: block;
    color: #333;
}

.product-box-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 11px 16px 10px;
    display: block;
    margin: 0;
}

.product-box-item {
    margin: 16px 0 0;
}

.product-box-item a {
    display: block;
}

.product-box-item a::after {
    content: '';
    display: block;
    clear: both;
}

.product-box-img {
    width: 78px;
    height: 78px;
    margin: 0 11px 0 0;
    border: 1px solid #BDBDBD;
    padding: 5px;
    float: left;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-box-img img {
    max-height: 100%;
}

.product-box-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-box-price {
    margin: 4px 0 0;
    color: #DE1F1F;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    display: block;
}

.product-box-store {
    margin: 3px 0 0;
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.toc-wrap {
    border: 1px solid #aaa;
    background: #f9f9f9 none;
    padding: 10px;
    margin: 0 0 20px;
    overflow: hidden;
}

.toc-wrap h4 {
    font-size: 18px;
    line-height: 21px;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: #7C7C7C;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.toc-wrap h4 span {
    padding: 0 0 0 10px;
    font-size: 14px;
    cursor: pointer;
    line-height: 16px;
    font-weight: 400;
}

.toc-wrap h4 span:hover {
    color: #207BC1;
}

.toc-wrap ul {
    margin: 10px 0 0;
    display: none;
    padding: 0 0 0 15px;
}

.toc-wrap ul li {
    margin: 0 0 5px;
    font-size: 13px;
    color: #333;
}

.toc-wrap ul li:last-child {
    margin: 0;
}

.toc-wrap ul li a {
    font-size: 16px;
    line-height: 19px;
    color: #0F6E7B;
}

.page-title {
    font-size: 28px;
    line-height: 33px;
    color: #207BC1;
    margin: 0;
    font-weight: 700;
}

.article-time {
    font-size: 12px;
    line-height: 14px;
    color: #555;
    margin: 8px 0 0;
    font-style: italic;
}

.article-sapo {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 24px 0 0;
}

.article-content {
    margin: 24px 0 0;
    font-size: 15px;
}

.article-content table {
    width: 100%;
    margin-bottom: 1rem;
    border: 1px solid #dadada;
    border-collapse: collapse;
}

.article-content table th,
.article-content table td {
    padding: .75rem;
    vertical-align: top;
    border: 1px solid #dadada;
}

.article-content .aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.article-content .wp-caption-text {
    text-align: center;
    margin: 10px 0 0;
}

.article-tag {
    margin: 32px 0 0;
    border-top: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
    padding: 10px 0 24px;
}

.article-tag-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #333;
}

.article-tag ul::after {
    content: '';
    display: block;
    clear: both;
}

.article-tag li {
    margin: 10px 8px 0 0;
    float: left;
}

.article-tag h4 {
    display: block;
    padding: 8px 16px;
    margin: 0;
    background: #E9EDEF none;
    border-radius: 3px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
}

.article-tag h4 a {
    color: #333;
}

.article-related {
    margin: 32px 0 0;
}

.article-related h5 {
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    font-weight: 400;
}

.article-related-slider {
    margin: 16px 0 0;
}

.article-related-item {
    display: block;
}

.article-related-img {
    display: block;
    overflow: hidden;
    position: relative;
    height: 155px;
}

.article-related-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.article-related-item h3 {
    font-size: 18px;
    line-height: 21px;
    margin: 16px 0 0;
    font-weight: 700;
    color: #333;
}

.article-related-slider.owl-carousel .owl-nav button {
    width: 26px;
    height: 50px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 35px;
    line-height: 1;
    background: rgba(0, 0, 0, .4) none;
    color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.article-related-slider.owl-carousel .owl-nav button span {
    position: relative;
    top: -2px;
}

.article-related-slider.owl-carousel .owl-nav .owl-prev {
    left: 0;
    border-radius: 0 5px 5px 0;
}

.article-related-slider.owl-carousel .owl-nav .owl-next {
    right: 0;
    border-radius: 5px 0 0 5px;
}

.article-related-slider.owl-carousel .owl-nav button:hover {
    background: rgba(0, 0, 0, .7) none;
}
/* End Article Category */

/* Menu Blog */
.menu-blog-wrap {
    border-bottom: 1px solid #BDBDBD;
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
    z-index: 98;
    background: #FFF none;
}

.menu-blog-wrap.active {
    z-index: 99;
}

.menu-blog {
    visibility: visible;
    text-align: left;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.menu-blog > li {
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin: 0 26px 0 0;
    position: relative;
}

.menu-blog > li:last-child {
    margin: 0;
}

.menu-blog > li:first-child {
    margin: 0 40px 0 0;
}

.menu-blog > li > a,
.menu-blog > li.has-child > .menu-blog-other {
    font-size: 16px;
    line-height: 19px;
    height: 40px;
    padding: 12px 0 9px;
    color: #333;
    text-transform: uppercase;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
}

.menu-blog > li.has-child > .menu-blog-other {
    color: #999;
}

.menu-blog > li.has-child > a::after {
    content: '';
    width: 11px;
    height: 8px;
    display: block;
    margin: 0 0 0 4px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -136px -76px;
}

.menu-blog > li.has-child > .menu-blog-other::after {
    content: '';
    width: 23px;
    height: 20px;
    background: transparent url('../images/css/menu-other.svg') no-repeat center/23px 20px;
    position: relative;
    margin: 0 0 0 8px;
}

.menu-blog > li:first-child a {
    line-height: 0;
    padding: 9px 0;
}

.menu-blog > li.active > a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #207BC1;
    display: block;
}

.menu-blog li.has-child:hover .submenu {
    display: block;
}

.menu-blog li.has-child:hover > a::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.menu-blog img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.menu-blog li.active img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.menu-blog .submenu {
    position: absolute;
    z-index: 999;
    width: 180px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #FFF none;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .15), -2px 0 4px rgba(0, 0, 0, .15);
    display: none;
}

.menu-blog .submenu li {
    border-bottom: 1px solid #E8E8E8;
}

.menu-blog .submenu li:last-child {
    border-bottom: 0;
}

.menu-blog .submenu a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 12px;
    display: block;
}
/* End Menu Blog */

.article-ads-wrap {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 30px 0 0;
}

.artcle-ads-item {
    width: 100%;
    display: block;
    line-height: 0;
    margin: 0 0 0 92px;
    max-width: 300px;
}

.artcle-ads-item:nth-child(1) {
    margin: 0;
}

.artcle-ads-item a {
    display: inline-block;
}